{
  "showGettingStartedBanner": false,
  "hasMigratedDailyNoteSettings": false,
  "hasMigratedWeeklyNoteSettings": false,
  "daily": {
    "format": "DD.MM.YYYY",
    "template": "Templates/Calendar Template.md",
    "folder": "Dailys",
    "enabled": true
  },
  "weekly": {
    "format": "",
    "template": "",
    "folder": ""
  },
  "monthly": {
    "format": "",
    "template": "",
    "folder": ""
  },
  "quarterly": {
    "format": "",
    "template": "",
    "folder": ""
  },
  "yearly": {
    "format": "",
    "template": "",
    "folder": ""
  }
}